Disclaimer: This news item was originally posted on Wednesday, Sep 27, 2006. Its content may no longer be timely or accurate.

Updated: WiscVPN Mac client 4.9.00.0050 not compatible with new Core 2 Duo based Macs

Posted: 19:00:00, Wednesday, Sep 27, 2006   Expiration: 19:00:00, Wednesday, Oct 4, 2006

Note: Updating to Mac OS 10.4.8 resolves this problem.

Installing WiscVPN version 4.9.00.0050 on Core 2 Duo based Mac Pros and iMacs will result in a kernel panic on restart/shutdown.

Note: Mac OS 10.4.8, released 9/29, resolved this incompatibiliy in the testing we have done so far.

The current WiscVPN Mac client (version 4.9.00.0050) is not compatible with the build of Mac OS 10.4.7 shipping on new Mac Pros and iMacs with Intel Xeon and Core 2 Duo processors, respectively. With the WiscVPN client installed, these systems will kernel panic on restart and shutdown. There is no work-around for this problem; the client must be uninstalled.

Information on uninstalling the WiscVPN Mac client is here: https://helpdesk.wisc.edu/page.php?id=4607

-- Allen Monette

Created: 05:45:35, Thursday, Sep 28, 2006 (by AMONETTE)
Updated: 09:10:17, Friday, Sep 29, 2006 (by AMONETTE)